[DOSVOX]
MINIED="@\edivox.exe" /L
ECOAROPCAO=Não
FALARTUDO=Não
;FALANDO=Não
SEMLIMPABUF=Sim
TEMPOESPERAPROGVOLTAR=1
BIPSCLECSCURTOS=SIM

[CARTAVOX]
PERGUNTAAOSAIR=Não
CLEK=Não
INSERIRASSINATURA=SIM
FALARAPOSLEITURACARTA=NAO

[WEBVOX]
CLEK=Não
FALARCARREGAMENTO=Não
MODOFALA=R

[EDIVOX]
SAIRMUDO=SIM
PERGUNTAAOSAIR=Não

[SUECAVOX]
COMEFEITOS=NÃO

[PAPOVOX]
ACELERADO=SIM

